@use 'variables' as *;

@mixin scrollbar-defaults {
	scrollbar-color: $grayC $blackB !important;
	scrollbar-width: thin !important;

	&::-webkit-scrollbar {
		width: 16px;
	}
	
	&::-webkit-scrollbar-track {
		background-color: $blackB;
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	
	&::-webkit-scrollbar-thumb {
		-webkit-border-radius: 10px;
		border-radius: 0px;
		background: $grayC;
	}
}
